@echo off
rem usage: ANATOMIA [-v] [-clean]
rem If -v is given, user can hit Ctrl-PrintScreen to dump the screen to a file.
rem If -clean is given, no TSRs will be loaded before running ka.
:D:
:cd D:\ANATOMIA
if "%1"=="-CLEAN" goto clean
if "%1"=="-clean" goto clean
rem power.exe not detected
if "%1"=="-V" goto vgacapt
if "%1"=="-v" goto vgacapt
moustest
if errorlevel 1 goto nomouse
rem no special tsrs needed
ka -520k kav.pgm -l.\ -r.\ -f.\
rem no special tsr cleanup needed
goto end
:nomouse
mouse
rem no special tsrs needed
ka -520k kav.pgm -l.\ -r.\ -f.\
rem no special tsr cleanup needed
mouse /u >nul
goto end
:vgacapt
moustest
if errorlevel 1 goto vnomouse
rem no special tsrs needed
vgacapt ka -520k kav.pgm -l.\ -r.\ -f.\
rem no special tsr cleanup needed
goto end
:vnomouse
mouse
rem no special tsrs needed
vgacapt ka -520k kav.pgm -l.\ -r.\ -f.\
rem no special tsr cleanup needed
mouse /u >nul
goto end
:clean
ka -520k kav.pgm -l.\ -r.\ -f.\
:end
echo Gracias por utilizar La Aventura del Cuerpo Humano
echo   ...de parte de Anaya Interactiva  ÿ
echo   y Knowledge Adventure
